OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_PreDefinedTextFont Class Reference

`#include <StepVisual_PreDefinedTextFont.hxx>`

Inheritance diagram for StepVisual_PreDefinedTextFont:

[legend]

## Public Member Functions
Standard_EXPORT | StepVisual_PreDefinedTextFont ()
| Returns a PreDefinedTextFont .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_PreDefinedTextFont::StepVisual_PreDefinedTextFont | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_PreDefinedTextFont::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepVisual_PreDefinedItem.

The documentation for this class was generated from the following file:

- StepVisual_PreDefinedTextFont.hxx